/**======== banner ========**/

.banner{ background:url(../images/home/banner.jpg) no-repeat center top; background-size:cover; height:440px;}
.banner .left{ width:502px; height:454px; position:absolute; top:0; left: -60px;}
.banner .introduce{ position:absolute; top: 30px; right: 0; text-shadow:0 2px 0 rgba(0,0,0,0.5);}
.banner .introduce dt{ font-size:55px; color:#fff; height: 70px; line-height: 66px; margin:0 0 20px 0; font-weight:300;}
.banner .introduce dt span{ font-size:30px; color:#1fb306;}
.banner .introduce dd h2{ color:#fff; font-size: 24px; /* font-weight:600; */  text-shadow:1px 2px 5px #666; margin:0 0 20px 0;}
.banner .introduce dd li{ background:url(../images/home/icontick.png) no-repeat 0 3px ; text-indent:30px; color:#fff; font-size:16px; line-height:22px; margin: 0 0 5px 0; font-weight:300;}
.banner .introduce .download{ width:70%; margin:20px 0 10px 0;}
.banner .introduce .download a span{ font-size: 28px; padding:25px 0; text-shadow:0 2px 0 #28aa0c; text-align:center; }
.banner .introduce .download span em{ background:url(../../../tpl/images/btn_arrow_down.png) no-repeat; width:35px; height:35px; position:absolute; top:18px; right:18px;}
.banner .introduce dd strong{ font-size:12px; color:#fff; font-weight:300;}

/**======== main ========**/

.main .item{ display:inline-block; width:100%; position:relative; height: 500px;}
.main .item dl{ display:inline-block;}
.main .item dl dt{ color:#505050;}
.main .item dl dd{ color:#505050;}
.main .item dl dd a{ color:#44ade3;}
.main .item dl dd a:hover{ text-decoration:underline;}
.main .imgarea{ position:absolute; top: 50px;}
.main .itema{ background:#fbfbfb;}
.main .itemb{ background:#e3e4e4;}
.main .itema dl{ float:left;} 
.main .itemb dl{ float:right;}
.main .itema .imgarea{ right:0;}
.main .itemb .imgarea{ left:0;}
.main .itembg{ background:none;}

/**======== boxarea ========**/

.boxarea{ background:#202020; display:inline-block; width:100%;}
.boxarea dl dt{ text-align:center; color:#cfcfcf; font-weight:300;}
.boxarea dl dt span{ display:block;}
.boxarea dl .download a span{ text-shadow:0 2px 0 #28aa0c;}
.boxarea dl .download span em{ background:url(../../../tpl/images/btn_arrow_down_large.png) no-repeat; width:44px; height:44px; position:absolute; top:18px; right:18px;}
.boxarea dl dd{ color:#fff; text-align:center;}

/**======== thankyou ========**/

.thankyou h2{ font-size:40px; color:#c2c2c2;}